/* =====================
GRID
===================== */

.wpcf7 .content-column {
  margin-bottom: 30px;
}
.wpcf7 .content-column {
  padding: 0 15px;
}

/* =====================
CONTACT FORM 7
===================== */

.wpcf7 .container {
  margin: 0;
  max-width: none!important;
}
.wpcf7 .container + .container {
  margin-top: 30px;
}
.wpcf7 .field {
  position: relative;
}

/* GÉNÉRAL */

.wpcf7 .field {
  background-color: #eff0f1;
}
.wpcf7 .contact-note {
  font-size: 0.8em;
  margin-top: 10px;
}
.wpcf7 input {
  height: 50px;
  background-color: transparent;
  border: 0;
  padding: 15px 15px 0 15px;
  width: 100%;
}
.cf7-smart-grid.has-grid .field > label em {
  color: #e95b29;
}
.select2-container .select2-dropdown {
  border-radius: 0;
  border: 1px solid #ffffff;
}

.wpcf7 input[type="text"] {}
.wpcf7 input[type="email"] {}
.wpcf7 input[type="checkbox"] {
  width: 20px;
  height: 20px;
  padding: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.wpcf7 input[type="checkbox"]:checked {
  background-image: url("../../img/sprite.svg#checked_black");
  background-size: 15px 11px;
  background-position: center center;
  background-repeat: no-repeat;
}
.wpcf7 textarea {
  min-height: 200px;
  background-color: transparent;
  border: 0;
  padding: 20px 15px 15px 15px;
  width: 100%;
  border-radius: 0;
}
.wpcf7 textarea:focus {
  outline-offset: 0;
  outline: -webkit-focus-ring-color 0;
}
.cf7-smart-grid.has-grid.wpcf7 select {}
.cf7-smart-grid.has-grid.wpcf7 select option {}
.cf7-smart-grid.has-grid.wpcf7 select option:hover {}
.cf7-smart-grid.has-grid.wpcf7 p {
  margin: 0;
}
.cf7-smart-grid.has-grid.wpcf7 p + p {
  margin-top: 30px;
}

/* ACCEPTANCE */

.wpcf7 .wpcf7-acceptance label {
  position: static;
  color: #000000;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  margin: 0;
}
.wpcf7 .wpcf7-acceptance label > * {
  vertical-align: top;
}
.wpcf7 .wpcf7-acceptance input[type="checkbox"] {
  margin-right: 10px;
  background-color: #eff0f1;
}

  /* SUBMIT */

.wpcf7 input[type="submit"],
.wpcf7 button#submit {
  display: block;
  width: auto;
  height: auto;
  text-align: center;
  margin: 0 auto;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;;
  font-size: 1rem;
  font-weight: 500;
  color: #626e78;
  border: 1px solid #626e78;
  padding: 15px 25px!important;
  border-radius: 0;
  background-color: transparent;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 button#submit:hover {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
.wpcf7 input[type="submit"]:focus,
.wpcf7 button#submit:focus {
  outline: none;
  box-shadow: none;
}


/* LABEL */

.wpcf7 .field label {
  position: absolute;
  top: 10px;
  left: 15px;
  margin-bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.wpcf7 .field.has-value label,
.wpcf7 .field label.label-on {
  top: 5px;
  font-size: 0.625em;
  color: #6b6b6b;
  text-transform: uppercase;
  z-index: 1;
}
.wpcf7 .field.readonly {
  background-color: #fafbfd;
}
.wpcf7 .field.readonly label,
.wpcf7 .field.readonly.has-value label {
  top: 10px;
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  color: #6b6b6b;
}
.wpcf7 .field.has-value label em {
  color: #6b6b6b;
}

/* MENTIONS LÉGALES */

.wpcf7 .mention {
  color: #000000;
  font-size: 0.750em;
}

/* SELECT2 */

.wpcf7 .select2-container {
  width: 100%!important;
}
.select2-container .select2-search--dropdown {
  display: none;
}
.wpcf7-form-control-wrap .select2-selection.select2-selection--single {
  height: 50px;
  border: 0;
  border-radius: 0;
}
.wpcf7-form-control-wrap .select2-selection--single .select2-selection__rendered {
  height: 50px;
  line-height: 50px!important;
  background-color: #eff0f1;
  width: 100%;
  padding: 5px 40px 0 15px;
  color: #000000;
  font-size: 1rem!important;
}
.select2-container--default .select2-results>.select2-results__options li:first-child {
  display: none;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #282d33!important;
}
.wpcf7-form-control-wrap .select2-selection__arrow  {
  height: 50px!important;
  background-image: url("../../img/sprite.svg#arrow_header_lang_black");
  background-size: 17px 9px;
  background-position: left center;
  background-repeat: no-repeat;
  width: 32px!important;
}
.wpcf7-form-control-wrap .select2-selection__arrow b {
  display: none;
}

/* MAIL */

.wpcf7 .wpcf7-form-control-wrap.mail {
  position: relative;
}
.wpcf7 .wpcf7-form-control-wrap.mail::after {
  content: "";
  position: absolute;
  display: block;
  width: 36px;
  height: 100%;
  top: 0;
  right: 15px;
  background-image: url("../../img/sprite.svg#enveloppe_footer_green");
  background-size: 36px 25px;
  background-position: center center;
  background-repeat: no-repeat;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {

  .wpcf7 .container {
    padding: 0 15px!important;
  }
  .wpcf7 .container + .container {
    margin: 0!important;
  }
  .cf7sg-container .cf7-smart-grid.has-grid .columns {
    width: 100%!important;
    margin: 15px 0 0 0!important;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}





